[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: How to "solve" update "excuse" problems?



On Mon, Jan 15, 2001 at 09:05:42AM +0100, Ulf Jaenicke-Roessler wrote:
>  A couple of update excuses with my packages were gone after glibc had been
>  installed into testing. But there is still 'xsidplay' which is out of date
>  on alpha, m68k, powerpc. For powerpc I can find a link to the buildlogs,
>  but they aren't of any help.

alpha doesn't have a buildd at present.

The powerpc link from the excuses page says, amongst other things:
  State               : Dep-Wait
which indicates (aiui) that one of the build-depends of xsidplay hasn't
been built yet; which may mean the build-depends are incorrect, or simply
that something's not built yet. Since the page also says:
  Depends             : libsidplay (>= 1.36.40-1)
my guess would be it's the problem. But that's only a guess.

The m68k build log, which can be found by following links from
http://m68k.debian.org/, shows the build dying with lots of undefined
symbols.

Cheers,
aj

-- 
Anthony Towns <aj@humbug.org.au> <http://azure.humbug.org.au/~aj/>
I don't speak for anyone save myself. GPG signed mail preferred.

     ``Thanks to all avid pokers out there''
                       -- linux.conf.au, 17-20 January 2001

Attachment: pgpWrpBlJThta.pgp
Description: PGP signature


Reply to: